Skip to main content
24.02
日本語は機械翻訳による参考訳です。内容に矛盾や不一致があった場合には、英語の内容が優先されます。

証明書を削除する

DELETE /accounts/{account_id}/core/v1/certificates/{certificate_id}

指定された証明書 API リソースを削除します。

パラメータ

Name を入力します 入力 必須 説明

account_id

string

path(パス)

True

包含するアカウントリソースのID

  • 例:{{.Account}}

certificate_id

string

path(パス)

True

一覧表示する証明書コレクションのID

応答

Status: 204, Indicates if the certificate resource was deleted.

応答

Status: 503, Service unavailable
Name を入力します 必須 説明

を入力します

string

True

タイトル

string

True

詳細

string

True

ステータス

string

True

correlationID

string

False

回答例
{
  "type": "https://astra.netapp.io/problems/41",
  "title": "Service not ready",
  "detail": "Currently, the service can't respond to this request.",
  "status": "503"
}

エラー

Status: 403, Forbidden
Name を入力します 必須 説明

を入力します

string

True

タイトル

string

True

詳細

string

True

ステータス

string

True

correlationID

string

False

エラー応答の例
{
  "type": "https://astra.netapp.io/problems/11",
  "title": "Operation not permitted",
  "detail": "The requested operation isn't permitted.",
  "status": "403"
}